.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("../img/default-image.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 417px;
}

.u-section-1 .u-text-1 {
  margin: 189px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 100px auto 0 660px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  margin: -46px auto 0 500px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: none;
  margin: -46px auto 44px 339px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 389px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 228px;
  }

  .u-section-1 .u-btn-3 {
    margin-bottom: 59px;
    margin-left: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 169px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 124px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1627px;
}

.u-section-2 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
  min-height: 1400px;
  grid-template-rows: auto;
  height: auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
  grid-gap: 5px 5px;
  grid-auto-rows: calc(33.33% - 3.33333px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-1 {
  width: 225px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center 0px;
  margin: 30px auto 0 1px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 127px 10px 125px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-2 {
  width: 225px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-2 {
  transform-origin: left center 0px;
  margin: 30px auto 0 1px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 127px 10px 125px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-3 {
  width: 225px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-3 {
  transform-origin: left center 0px;
  margin: 30px auto 0 1px;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 127px 10px 125px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 213px;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-4 {
  width: 225px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-4 {
  transform-origin: left center 0px;
  margin: 30px auto 0 1px;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 127px 10px 125px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 213px;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-5 {
  width: 225px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-5 {
  transform-origin: left center 0px;
  margin: 30px auto 0 1px;
}

.u-section-2 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 127px 10px 125px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  height: 213px;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-6 {
  width: 225px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-6 {
  transform-origin: left center 0px;
  margin: 30px auto 0 1px;
}

.u-section-2 .u-btn-6 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 127px 10px 125px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-7 {
  height: 213px;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-7 {
  width: 225px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-7 {
  transform-origin: left center 0px;
  margin: 30px auto 0 1px;
}

.u-section-2 .u-btn-7 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 127px 10px 125px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-image-8 {
  height: 213px;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-8 {
  width: 225px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-8 {
  transform-origin: left center 0px;
  margin: 30px auto 0 1px;
}

.u-section-2 .u-btn-8 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 127px 10px 125px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-image-9 {
  height: 213px;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-9 {
  width: 225px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-9 {
  transform-origin: left center 0px;
  margin: 30px auto 0 1px;
}

.u-section-2 .u-btn-9 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 127px 10px 125px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-2 .u-list-1 {
    min-height: 309px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
    grid-auto-rows: calc(33.33% - 3.3333333333333335px);
  }

  .u-section-2 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-8 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-9 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-2 .u-list-1 {
    min-height: 711px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.4999975px);
    grid-template-columns: 50% 50%;
    grid-auto-rows: 66.66%;
  }

  .u-section-2 .u-image-1 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    min-height: 1599px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    grid-auto-rows: calc(33.33% - 4.444444444444445px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-9 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    min-height: 1007px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 62px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 62px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 62px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 62px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 62px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 62px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 62px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    height: 62px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    height: 62px;
    margin-right: initial;
    margin-left: initial;
  }
}